.sow-dashboard {
  h3 {
    padding-left: 5px;
  }
  .sow-dashboard-row {
    background: white;
    margin: 0 0 10px 0;

    .heading {
      padding: 5px;
       font-size: var(--font-xl);;
      border-bottom: 2px solid #ccc;
      font-weight: 700;
    }

    .raw-data-heading {
      display: flex;
      justify-content: space-between;
    }
    .graph-box {
      height: 450px;
    }
    .body {
      background: white;
      padding: 0;
      min-height: 130px;

      .block {
        max-width: 300px;
        .block-label {
          font-size: var(--font-m);
          font-weight: 500;
          margin: 5px 0 0;
          text-align: center;
        }
        .box {
          border: 1px solid #ccc;
          margin: 5px;
          min-width: 225px;
          padding: 20px 0px;
          font-size: 30px;
          text-align: center;
          font-weight: bold;
          word-break: break-all;
        }
        .pop-up-available.box {
          &:hover,
          &:focus,
          &:active:hover,
          &:active:focus,
          &:hover:focus,
          &:active {
            border: 1px solid #000 !important;
            cursor: pointer;
            box-shadow: 5px 5px #cccccc87;
          }
        }
        img.view-details-icon {
          width: 22px;
          padding: 0 5px 10px 4px;
          position: absolute;
          bottom: 0;
          right: 20px;
        }
      }
    }
  }

  // .loader {
  //   position: absolute;
  //   left: auto;
  //   top: auto;
  //   z-index: 999;
  //   width: 100%;
  //   height: 200px;
  // }

  // .spinner {
  //   display: flex;
  //   justify-content: center;
  //   width: 100%;
  //   height: 100%;

  //   img {
  //     margin: auto;
  //   }
  // }
}
